mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# ParserTimeOut

## Name

ParserTimeOut -- defines amount of time for parser execution

indexer.conf

## Synopsis

ParserTimeOut {seconds}

## Description

Use ParserTimeOut to specify amount of time for parser execution to avoid possible indexer hang.

## Examples

    ParserTimeOut 300

Prev | Home | Next
OptimizeRatio | Up | Period